From: "Ed Tremblay" <[email-masked]@insession.oz.au>
Date: Thu, 22 Apr 93 15:34:38 EDT

This is the second (for some the first) test of the AIW General mailing
list.  If this works well (or at least as well as the DLSw SIG list),
another note about the AIW Internet system will follow.
 
But while I'm sending this, I'm going to piggyback on it another piece
of business.
 
Three people (including myself) have independently suggested using DLUS
and DLUR as replacement acronyms for Dependent LU Server and Dependent
LU Requester.  With these you don't have to rename the function as well
as the acronyms.
 
I'm interested in your feedback on two decisions:
 
     1) If DLUS and DLUR are OK, should the function name be
	DLUS/DLUR or DLUS/R (I like DLUx - pronounced deluxe) or
	something else?
 
     2) If not DLUS and DLUR, then what?
 
I've got to change a lot of instances and diagrams in the spec, so the
deadline for entries will be April 30.  Please send your entries to
[email-masked] (to keep my regular ID from getting swamped -
how's that for optimism?).  Thanks.
 
Ed Tremblay

----- End Included Message -----